net.sf.cglib.transform

## Class ClassTransformerTee

- java.lang.Object
- - ClassVisitor
  - - net.sf.cglib.transform.ClassTransformer
    - - net.sf.cglib.transform.ClassTransformerTee

-     public class ClassTransformerTee
      extends ClassTransformer

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ClassTransformerTee(ClassVisitor branch)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `setTarget(ClassVisitor target)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ClassTransformerTee

          public ClassTransformerTee(ClassVisitor branch)

  - ### Method Detail

    - #### setTarget

          public void setTarget(ClassVisitor target)

      Specified by:
        `setTarget` in class `ClassTransformer`

Copyright (c) 2001 - Apache Software Foundation